body {
    background-size:cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: sans-serif;
    text-align: justify;
    width: 100%;
    margin: 0 auto 0;
}

.top-bar {
    margin-bottom: 2em;
}

.logo {
    max-height: 70px;
}

h1 {
    font-size: 50px;
    text-align: center;
}

h2 {
    text-align: left;
    font-size: 20px;
    font-weight: bold;
}

.div-content {
    min-width: 800px;
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px 20px;
    border-radius: 10px;
    margin-bottom: 4em;
}

#header{
    text-align:center;
    font-size:18px;
}

.headerlink{
    margin:5px
}

.fotoconf {
    display: block;
    margin-left: auto;
    margin-right: auto; 
    max-width: 800px;
}

.avisoRojo {
    display:block;
    background:linear-gradient(#D68F8D, #C25754, #D68F8D);
}
 
.avisoVerde {
    display:block;
    background:linear-gradient(#BDDC93, #9BBB59, #BDDC93);
}